
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	/*background: #aaa;*/
	background-image: url(/imgs/scroll-track.jpg);
	background-repeat: repeat-y;
	background-position: 2px 0;
}
.jScrollPaneDrag {
	position: absolute;
	background: #ADAEAF;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
/*	background-color: #666;*/
	background-position: 0px 3px;
	background-image: url(/imgs/arr_up.gif);
	background-repeat: no-repeat;
	height: 10px;
}
a.jScrollArrowUp:hover {
/*	background-color: #f60;*/
	background-image: url(/imgs/arr_up.gif);
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
/*	background-color: #666;*/
	background-position: 0px 4px;
	background-image: url(/imgs/arr_down.gif);
	background-repeat: no-repeat;
	height: 10px;
}
a.jScrollArrowDown:hover {
/*	background-color: #f60;*/
	background-image: url(/imgs/arr_down.gif);	
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
/*	background-color: #f00;*/
}

#relatedVideos .jScrollPaneTrack {
	left: 0;
	right: auto;
}
#relatedVideos a.jScrollArrowUp {
	left: 0;
	right: auto;
}
#relatedVideos a.jScrollArrowDown {
	left: 0;
	right: auto;
}

/*
.jScrollPaneDrag {
	background: url(/imgs/drag_middle.gif) repeat-y;
}
.jScrollPaneDragTop {
	background: url(/imgs/drag_top.gif) no-repeat;
	height: 6px;
}
.jScrollPaneDragBottom {
	background: url(/imgs/drag_bottom.gif) no-repeat;
	height: 7px;
}
*/